body{
		background-color: 99ff99;
		font-family: Arial, Helvetica, sans-serif
}

a:link{
		color: rgb(0,0,0)
}

a:active{
		color: rgb(0,0,0)
}

a:visited{
		color: rgb(0,0,0)
}

h1{
		font-size: 28;
		margin: 15px 0px 5px 0px
}

h2{
		font-size: 21;
		margin: 15px 0px 5px 0px
}

h3{
		font-size: 17;
		margin: 0px 0px 0px 0px
}


li{
		margin-left:-25px;
}

img, audio, video{
		max-width: 100%
}

.floatbox {
   border: 2px;
   float: left;
}